View Issue Details

IDProjectCategoryView StatusLast Update
00030645 - Closed w/o ActionEnhancementpublic2019-01-15 22:09
ReporterWA9PIEAssigned ToK7ZCZ 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionwon't fix 
Summary0003064: Relocate the new "Test" tab to the far right in the Callsign Lookup configuration dialog box
DescriptionGiven that folks are most familiar with the "Lookup Options" tab (and less for the test function), it would be an easier transition of the UI for people. Let's move the Test tab to the far right.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleCall lookup
TestingNot Started

Relationships

related to 0003047 closedK7ZCZ Ham Radio Deluxe move "Test" feature of Logbook's Callsign Lookup config to its own property page 
related to 0003046 closedK7ZCZ Ham Radio Deluxe move controls for the config of each Logbook Callsign Lookup data source their own property page 

Activities

K7ZCZ

2019-01-14 15:29

administrator   ~0006994

I don't believe it's possible to right-justify tabs. We could do it with a bunch of custom drawing, but I don't think that's worth it.

Maybe this issue intends to describe "right-most" instead of "far-right". In that case, I'm not sure it's the right (hah!) decision. I figure the "Test" dialog is used more often than the options settings. And once each data source has its own tab, the right-most tab will be quite far away from the enabling/ordering tab.

We should re-evaluate this after 3046 and 3047 are both implemented.

WA9PIE

2019-01-15 22:09

administrator   ~0007000

I'm canceling this request.

Issue History

Date Modified Username Field Change
2019-01-13 15:37 WA9PIE New Issue
2019-01-13 15:37 WA9PIE Status new => assigned
2019-01-13 15:37 WA9PIE Assigned To => K7ZCZ
2019-01-13 15:38 WA9PIE Relationship added related to 0003047
2019-01-14 15:29 K7ZCZ Note Added: 0006994
2019-01-14 15:29 K7ZCZ Relationship added related to 0003046
2019-01-15 22:09 WA9PIE Status assigned => closed
2019-01-15 22:09 WA9PIE Resolution open => won't fix
2019-01-15 22:09 WA9PIE Note Added: 0007000
2019-01-15 22:09 WA9PIE Project 3 - Current Dev List => 5 - Closed w/o Action